Updating package to debhelper version 9.
authorDaniel Baumann <daniel@debian.org>
Mon, 16 Apr 2012 21:21:43 +0000 (21:21 +0000)
committerDaniel Baumann <daniel@debian.org>
Mon, 16 Apr 2012 21:21:43 +0000 (21:21 +0000)
debian/compat
debian/control

index 45a4fb7..ec63514 100644 (file)
@@ -1 +1 @@
-8
+9
index cf88f8c..5c9f77a 100644 (file)
@@ -5,7 +5,7 @@ Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
 Build-Depends:
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
 Build-Depends:
- debhelper (>= 8), autotools-dev, intltool (>= 0.40.0), docbook-xml,
+ debhelper (>= 9), autotools-dev, intltool (>= 0.40.0), docbook-xml,
  docbook-xsl, libgtk2.0-dev (>= 2.12), libglib2.0-dev (>= 2.18),
  libmenu-cache1-dev (>= 0.3.2), libx11-dev, xsltproc
 Standards-Version: 3.9.2
  docbook-xsl, libgtk2.0-dev (>= 2.12), libglib2.0-dev (>= 2.18),
  libmenu-cache1-dev (>= 0.3.2), libx11-dev, xsltproc
 Standards-Version: 3.9.2